credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'bdo5w?^@!JtbNGcq[c^qVJ8wF(-4}2'
      project-domain-name: Default
      tenant-name: juju_epc-project_fddfac6f-a82a-4b16-a78b-2c4f44b7a1da
      user-domain-name: Default
      username: juju_epc-user_fddfac6f-a82a-4b16-a78b-2c4f44b7a1da